## Required global project information to be created in secret
secret:
  data:
    PROJECT_ID: 1000
    PROJECT_NAME: exampe
    POSTGRES_PASSWORD: xxxx
    REDIS_PASS: xxxx

## Required exsiting or new PVC to be created
shared:
  persistentVolume:
    existingClaim: "qmig-shared"

httpRoutes:
  enabled: true
  parentRefs:
    - name: qmig-gateway
      namespace: qmigrator
      sectionName: http
    - name: qmig-gateway
      namespace: qmigrator
      sectionName: https-qmig
  ## @param httpRoutes.hostnames hostnames in routes record Default: []
  hostnames:
    - "example.internal"

## Enabling the Airflow
airflow:
  enabled: true
  secret:
    data:
      ## Required airflow Password if enabled
      airflow_password: xxxx